[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.Item

Item - finds the node corresponding to the given index

## Declaration

Source position: comctrls.pp line 2126

`public property TTreeNodes.Item: TTreeNode read GetNodeFromIndex; default;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.